低危 Google Chrome SPDY重入处理越界读漏洞

CVE编号

CVE-2014-3155

利用情况

暂无

补丁情况

官方补丁

披露时间

2014-06-11
漏洞描述
Google Chrome是一款流行的WEB浏览器。

Google Chrome处理SPDY重入存在越界读错误,允许攻击者利用漏洞构建恶意WEB页,诱使用户解析,可获取敏感信息。
解决建议
Google Chrome 35.0.1916.153已经修复该漏洞,建议用户下载更新:
http://googlechromereleases.blogspot.com/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 google chrome * Up to
(including)
35.0.1916.152
运行在以下环境
应用 google chrome 35.0.1916.0 -
运行在以下环境
应用 google chrome 35.0.1916.1 -
运行在以下环境
应用 google chrome 35.0.1916.10 -
运行在以下环境
应用 google chrome 35.0.1916.101 -
运行在以下环境
应用 google chrome 35.0.1916.103 -
运行在以下环境
应用 google chrome 35.0.1916.104 -
运行在以下环境
应用 google chrome 35.0.1916.105 -
运行在以下环境
应用 google chrome 35.0.1916.106 -
运行在以下环境
应用 google chrome 35.0.1916.107 -
运行在以下环境
应用 google chrome 35.0.1916.108 -
运行在以下环境
应用 google chrome 35.0.1916.109 -
运行在以下环境
应用 google chrome 35.0.1916.11 -
运行在以下环境
应用 google chrome 35.0.1916.110 -
运行在以下环境
应用 google chrome 35.0.1916.111 -
运行在以下环境
应用 google chrome 35.0.1916.112 -
运行在以下环境
应用 google chrome 35.0.1916.113 -
运行在以下环境
应用 google chrome 35.0.1916.114 -
运行在以下环境
应用 google chrome 35.0.1916.115 -
运行在以下环境
应用 google chrome 35.0.1916.116 -
运行在以下环境
应用 google chrome 35.0.1916.117 -
运行在以下环境
应用 google chrome 35.0.1916.118 -
运行在以下环境
应用 google chrome 35.0.1916.119 -
运行在以下环境
应用 google chrome 35.0.1916.120 -
运行在以下环境
应用 google chrome 35.0.1916.121 -
运行在以下环境
应用 google chrome 35.0.1916.122 -
运行在以下环境
应用 google chrome 35.0.1916.123 -
运行在以下环境
应用 google chrome 35.0.1916.124 -
运行在以下环境
应用 google chrome 35.0.1916.125 -
运行在以下环境
应用 google chrome 35.0.1916.126 -
运行在以下环境
应用 google chrome 35.0.1916.127 -
运行在以下环境
应用 google chrome 35.0.1916.128 -
运行在以下环境
应用 google chrome 35.0.1916.13 -
运行在以下环境
应用 google chrome 35.0.1916.137 -
运行在以下环境
应用 google chrome 35.0.1916.138 -
运行在以下环境
应用 google chrome 35.0.1916.14 -
运行在以下环境
应用 google chrome 35.0.1916.140 -
运行在以下环境
应用 google chrome 35.0.1916.141 -
运行在以下环境
应用 google chrome 35.0.1916.142 -
运行在以下环境
应用 google chrome 35.0.1916.149 -
运行在以下环境
应用 google chrome 35.0.1916.15 -
运行在以下环境
应用 google chrome 35.0.1916.150 -
运行在以下环境
应用 google chrome 35.0.1916.151 -
运行在以下环境
应用 google chrome 35.0.1916.17 -
运行在以下环境
应用 google chrome 35.0.1916.18 -
运行在以下环境
应用 google chrome 35.0.1916.19 -
运行在以下环境
应用 google chrome 35.0.1916.2 -
运行在以下环境
应用 google chrome 35.0.1916.20 -
运行在以下环境
应用 google chrome 35.0.1916.21 -
运行在以下环境
应用 google chrome 35.0.1916.22 -
运行在以下环境
应用 google chrome 35.0.1916.23 -
运行在以下环境
应用 google chrome 35.0.1916.27 -
运行在以下环境
应用 google chrome 35.0.1916.3 -
运行在以下环境
应用 google chrome 35.0.1916.31 -
运行在以下环境
应用 google chrome 35.0.1916.32 -
运行在以下环境
应用 google chrome 35.0.1916.33 -
运行在以下环境
应用 google chrome 35.0.1916.34 -
运行在以下环境
应用 google chrome 35.0.1916.35 -
运行在以下环境
应用 google chrome 35.0.1916.36 -
运行在以下环境
应用 google chrome 35.0.1916.37 -
运行在以下环境
应用 google chrome 35.0.1916.38 -
运行在以下环境
应用 google chrome 35.0.1916.39 -
运行在以下环境
应用 google chrome 35.0.1916.4 -
运行在以下环境
应用 google chrome 35.0.1916.40 -
运行在以下环境
应用 google chrome 35.0.1916.41 -
运行在以下环境
应用 google chrome 35.0.1916.42 -
运行在以下环境
应用 google chrome 35.0.1916.43 -
运行在以下环境
应用 google chrome 35.0.1916.44 -
运行在以下环境
应用 google chrome 35.0.1916.45 -
运行在以下环境
应用 google chrome 35.0.1916.46 -
运行在以下环境
应用 google chrome 35.0.1916.47 -
运行在以下环境
应用 google chrome 35.0.1916.48 -
运行在以下环境
应用 google chrome 35.0.1916.49 -
运行在以下环境
应用 google chrome 35.0.1916.5 -
运行在以下环境
应用 google chrome 35.0.1916.51 -
运行在以下环境
应用 google chrome 35.0.1916.52 -
运行在以下环境
应用 google chrome 35.0.1916.54 -
运行在以下环境
应用 google chrome 35.0.1916.56 -
运行在以下环境
应用 google chrome 35.0.1916.57 -
运行在以下环境
应用 google chrome 35.0.1916.59 -
运行在以下环境
应用 google chrome 35.0.1916.6 -
运行在以下环境
应用 google chrome 35.0.1916.61 -
运行在以下环境
应用 google chrome 35.0.1916.68 -
运行在以下环境
应用 google chrome 35.0.1916.69 -
运行在以下环境
应用 google chrome 35.0.1916.7 -
运行在以下环境
应用 google chrome 35.0.1916.71 -
运行在以下环境
应用 google chrome 35.0.1916.72 -
运行在以下环境
应用 google chrome 35.0.1916.74 -
运行在以下环境
应用 google chrome 35.0.1916.77 -
运行在以下环境
应用 google chrome 35.0.1916.8 -
运行在以下环境
应用 google chrome 35.0.1916.80 -
运行在以下环境
应用 google chrome 35.0.1916.82 -
运行在以下环境
应用 google chrome 35.0.1916.84 -
运行在以下环境
应用 google chrome 35.0.1916.85 -
运行在以下环境
应用 google chrome 35.0.1916.86 -
运行在以下环境
应用 google chrome 35.0.1916.88 -
运行在以下环境
应用 google chrome 35.0.1916.9 -
运行在以下环境
应用 google chrome 35.0.1916.90 -
运行在以下环境
应用 google chrome 35.0.1916.92 -
运行在以下环境
应用 google chrome 35.0.1916.93 -
运行在以下环境
应用 google chrome 35.0.1916.95 -
运行在以下环境
应用 google chrome 35.0.1916.96 -
运行在以下环境
应用 google chrome 35.0.1916.98 -
运行在以下环境
应用 google chrome 35.0.1916.99 -
运行在以下环境
系统 debian_7 chromium-browser * Up to
(excluding)
35.0.1916.153-1~deb7u1
运行在以下环境
系统 opensuse_12.3 chromium-browser * Up to
(excluding)
36.0.1985.125-1.50.1
运行在以下环境
系统 opensuse_13.1 chromium-browser * Up to
(excluding)
36.0.1985.125-41.1
阿里云评分
2.3
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    -
CWE-ID 漏洞类型
NVD-CWE-Other
阿里云安全产品覆盖情况